

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 7px 0px 61px 40px;padding: 0px;border: none;width: 754px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:705px;height:998px;}
#page_1 #p1dimg1 #p1img1 {width:705px;height:998px;}




#page_2 {position:relative; overflow: hidden;margin: 17px 0px 61px 40px;padding: 0px;border: none;width: 754px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}
#page_2 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 458px;overflow: hidden;}
#page_2 #id_1 #id_1_2 {float:left;border:none;margin: 24px 0px 0px 0px;padding: 0px;border:none;width: 296px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 27px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:88px;left:0px;z-index:-1;width:705px;height:900px;}
#page_2 #p2dimg1 #p2img1 {width:705px;height:900px;}




#page_3 {position:relative; overflow: hidden;margin: 17px 0px 61px 40px;padding: 0px;border: none;width: 754px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}
#page_3 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 458px;overflow: hidden;}
#page_3 #id_1 #id_1_2 {float:left;border:none;margin: 24px 0px 0px 0px;padding: 0px;border:none;width: 296px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 27px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:88px;left:0px;z-index:-1;width:705px;height:900px;}
#page_3 #p3dimg1 #p3img1 {width:705px;height:900px;}




#page_4 {position:relative; overflow: hidden;margin: 17px 0px 61px 40px;padding: 0px;border: none;width: 754px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}
#page_4 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 458px;overflow: hidden;}
#page_4 #id_1 #id_1_2 {float:left;border:none;margin: 24px 0px 0px 0px;padding: 0px;border:none;width: 296px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 27px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:88px;left:0px;z-index:-1;width:705px;height:900px;}
#page_4 #p4dimg1 #p4img1 {width:705px;height:900px;}




#page_5 {position:relative; overflow: hidden;margin: 17px 0px 61px 40px;padding: 0px;border: none;width: 754px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}
#page_5 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 458px;overflow: hidden;}
#page_5 #id_1 #id_1_2 {float:left;border:none;margin: 24px 0px 0px 0px;padding: 0px;border:none;width: 296px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 27px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:88px;left:0px;z-index:-1;width:705px;height:900px;}
#page_5 #p5dimg1 #p5img1 {width:705px;height:900px;}




#page_6 {position:relative; overflow: hidden;margin: 17px 0px 61px 40px;padding: 0px;border: none;width: 754px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}
#page_6 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 458px;overflow: hidden;}
#page_6 #id_1 #id_1_2 {float:left;border:none;margin: 24px 0px 0px 0px;padding: 0px;border:none;width: 296px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 27px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:88px;left:0px;z-index:-1;width:705px;height:900px;}
#page_6 #p6dimg1 #p6img1 {width:705px;height:900px;}




#page_7 {position:relative; overflow: hidden;margin: 17px 0px 61px 40px;padding: 0px;border: none;width: 754px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}
#page_7 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 458px;overflow: hidden;}
#page_7 #id_1 #id_1_2 {float:left;border:none;margin: 24px 0px 0px 0px;padding: 0px;border:none;width: 296px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 27px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:88px;left:0px;z-index:-1;width:705px;height:900px;}
#page_7 #p7dimg1 #p7img1 {width:705px;height:900px;}




#page_8 {position:relative; overflow: hidden;margin: 17px 0px 61px 40px;padding: 0px;border: none;width: 754px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}
#page_8 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 458px;overflow: hidden;}
#page_8 #id_1 #id_1_2 {float:left;border:none;margin: 24px 0px 0px 0px;padding: 0px;border:none;width: 296px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 27px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:88px;left:0px;z-index:-1;width:705px;height:900px;}
#page_8 #p8dimg1 #p8img1 {width:705px;height:900px;}




#page_9 {position:relative; overflow: hidden;margin: 17px 0px 61px 40px;padding: 0px;border: none;width: 754px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}
#page_9 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 458px;overflow: hidden;}
#page_9 #id_1 #id_1_2 {float:left;border:none;margin: 24px 0px 0px 0px;padding: 0px;border:none;width: 296px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 27px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:88px;left:0px;z-index:-1;width:705px;height:900px;}
#page_9 #p9dimg1 #p9img1 {width:705px;height:900px;}




#page_10 {position:relative; overflow: hidden;margin: 17px 0px 61px 40px;padding: 0px;border: none;width: 754px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}
#page_10 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 458px;overflow: hidden;}
#page_10 #id_1 #id_1_2 {float:left;border:none;margin: 24px 0px 0px 0px;padding: 0px;border:none;width: 296px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 27px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:88px;left:0px;z-index:-1;width:705px;height:900px;}
#page_10 #p10dimg1 #p10img1 {width:705px;height:900px;}




#page_11 {position:relative; overflow: hidden;margin: 17px 0px 61px 40px;padding: 0px;border: none;width: 754px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}
#page_11 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 458px;overflow: hidden;}
#page_11 #id_1 #id_1_2 {float:left;border:none;margin: 24px 0px 0px 0px;padding: 0px;border:none;width: 296px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 27px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:88px;left:0px;z-index:-1;width:705px;height:900px;}
#page_11 #p11dimg1 #p11img1 {width:705px;height:900px;}




#page_12 {position:relative; overflow: hidden;margin: 17px 0px 61px 40px;padding: 0px;border: none;width: 754px;}
#page_12 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}
#page_12 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 458px;overflow: hidden;}
#page_12 #id_1 #id_1_2 {float:left;border:none;margin: 24px 0px 0px 0px;padding: 0px;border:none;width: 296px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 27px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}

#page_12 #p12dimg1 {position:absolute;top:88px;left:0px;z-index:-1;width:705px;height:900px;}
#page_12 #p12dimg1 #p12img1 {width:705px;height:900px;}




#page_13 {position:relative; overflow: hidden;margin: 17px 0px 61px 40px;padding: 0px;border: none;width: 754px;}
#page_13 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 754px;overflow: hidden;}
#page_13 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 458px;overflow: hidden;}
#page_13 #id_1 #id_1_2 {float:left;border:none;margin: 24px 0px 0px 0px;padding: 0px;border:none;width: 296px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 27px 0px 0px 41px;padding: 0px;border:none;width: 662px;overflow: hidden;}
#page_13 #id_3 {border:none;margin: 232px 0px 0px 0px;padding: 0px;border:none;width: 705px;overflow: hidden;}

#page_13 #p13dimg1 {position:absolute;top:88px;left:0px;z-index:-1;width:705px;height:900px;}
#page_13 #p13dimg1 #p13img1 {width:705px;height:900px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 13px 'Arial';line-height: 15px;}
.ft1{font: bold 12px 'Arial';color: #0000ff;line-height: 14px;}
.ft2{font: 12px 'Arial';line-height: 14px;}
.ft3{font: 11px 'Arial';line-height: 12px;}
.ft4{font: 1px 'Arial';line-height: 1px;}
.ft5{font: 1px 'Arial';line-height: 14px;}
.ft6{font: bold 13px 'Arial';line-height: 18px;}
.ft7{font: bold 13px 'Arial';line-height: 15px;}
.ft8{font: 13px 'Arial';line-height: 18px;}
.ft9{font: 13px 'Arial';color: #0000ff;line-height: 17px;}
.ft10{font: 13px 'Arial';line-height: 17px;}
.ft11{font: 13px 'Arial';color: #0000ff;line-height: 16px;}
.ft12{font: 13px 'Arial';line-height: 16px;}
.ft13{font: bold 19px 'Arial';color: #333399;line-height: 21px;}
.ft14{font: bold 13px 'Arial';color: #0000ff;line-height: 15px;}
.ft15{font: bold 11px 'Arial';line-height: 12px;}
.ft16{font: 1px 'Arial';line-height: 6px;}
.ft17{font: 13px 'Arial';color: #0000ff;line-height: 18px;}
.ft18{font: 13px 'Arial';margin-left: 4px;line-height: 16px;}
.ft19{font: 13px 'Arial';margin-left: 4px;line-height: 17px;}
.ft20{font: 13px 'Arial';color: #0000ff;line-height: 15px;}
.ft21{font: 13px 'Arial';margin-left: 7px;line-height: 16px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;padding-left: 126px;padding-right: 97px;margin-top: 32px;margin-bottom: 0px;text-indent: 34px;}
.p3{text-align: left;padding-left: 330px;margin-top: 12px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 41px;padding-right: 51px;margin-top: 17px;margin-bottom: 0px;text-indent: 36px;}
.p5{text-align: justify;padding-left: 41px;padding-right: 51px;margin-top: 12px;margin-bottom: 0px;text-indent: 36px;}
.p6{text-align: justify;padding-left: 41px;padding-right: 51px;margin-top: 11px;margin-bottom: 0px;text-indent: 36px;}
.p7{text-align: justify;padding-left: 41px;padding-right: 51px;margin-top: 32px;margin-bottom: 0px;text-indent: 36px;}
.p8{text-align: justify;padding-left: 41px;padding-right: 51px;margin-top: 33px;margin-bottom: 0px;text-indent: 36px;}
.p9{text-align: justify;padding-left: 41px;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p10{text-align: left;padding-left: 77px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 41px;padding-right: 51px;margin-top: 1px;margin-bottom: 0px;text-indent: 36px;}
.p12{text-align: justify;padding-left: 41px;padding-right: 51px;margin-top: 10px;margin-bottom: 0px;text-indent: 36px;}
.p13{text-align: left;padding-left: 77px;margin-top: 1px;margin-bottom: 0px;}
.p14{text-align: left;padding-right: 116px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: right;padding-right: 49px;margin-top: 2px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 41px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 77px;margin-top: 15px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 41px;padding-right: 51px;margin-top: 15px;margin-bottom: 0px;text-indent: 36px;}
.p21{text-align: left;padding-left: 77px;margin-top: 2px;margin-bottom: 0px;}
.p22{text-align: justify;padding-left: 41px;padding-right: 51px;margin-top: 16px;margin-bottom: 0px;text-indent: 36px;}
.p23{text-align: left;padding-left: 77px;margin-top: 16px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 77px;padding-right: 415px;margin-top: 1px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 77px;padding-right: 435px;margin-top: 1px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 77px;padding-right: 133px;margin-top: 1px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 77px;padding-right: 397px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p28{text-align: left;padding-left: 77px;padding-right: 192px;margin-top: 1px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 41px;padding-right: 51px;margin-top: 14px;margin-bottom: 0px;text-indent: 36px;}
.p30{text-align: left;padding-left: 77px;padding-right: 69px;margin-top: 1px;margin-bottom: 0px;}
.p31{text-align: justify;padding-left: 77px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 77px;margin-top: 1px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 77px;margin-top: 14px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 77px;padding-right: 157px;margin-top: 1px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 41px;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 77px;padding-right: 51px;margin-top: 1px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 41px;padding-right: 51px;margin-top: 1px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 77px;margin-top: 11px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 41px;margin-top: 2px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 77px;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 77px;padding-right: 152px;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 41px;padding-right: 51px;margin-top: 2px;margin-bottom: 0px;text-indent: 36px;}
.p43{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: right;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: right;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: justify;padding-left: 41px;padding-right: 51px;margin-top: 13px;margin-bottom: 0px;text-indent: 36px;}
.p54{text-align: left;padding-left: 77px;margin-top: 12px;margin-bottom: 0px;}
.p55{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p56{text-align: justify;margin-top: 16px;margin-bottom: 0px;text-indent: 36px;}
.p57{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}

.td0{padding: 0px;margin: 0px;width: 458px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 247px;vertical-align: bottom;}
.td2{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 458px;vertical-align: bottom;}
.td3{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 247px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 293px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 301px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 652px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 229px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 41px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 396px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 314px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 120px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 423px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 119px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 160px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 178px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 51px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 17px;}
.tr2{height: 14px;}
.tr3{height: 31px;}
.tr4{height: 39px;}
.tr5{height: 8px;}
.tr6{height: 6px;}
.tr7{height: 15px;}
.tr8{height: 16px;}
.tr9{height: 18px;}

.t0{width: 705px;margin-top: 30px;font: 13px 'Arial';}
.t1{width: 705px;margin-top: 26px;font: bold 11px 'Arial';}
.t2{width: 705px;margin-top: 30px;font: bold 11px 'Arial';}
.t3{width: 705px;margin-top: 31px;font: bold 11px 'Arial';}
.t4{width: 705px;margin-top: 35px;font: bold 11px 'Arial';}
.t5{width: 705px;margin-top: 36px;font: bold 11px 'Arial';}
.t6{width: 662px;margin-left: 41px;font: 13px 'Arial';}
.t7{width: 705px;margin-top: 25px;font: bold 11px 'Arial';}
.t8{width: 705px;font: bold 11px 'Arial';}

